Subject: Re: [PATCH 3/9] Makefile: turn on NO_MMAP when building with ASan

From: Jeff King <[email-masked]>
Date: Fri, 14 Nov 2025 21:13:59 -0500

On Fri, Nov 14, 2025 at 08:00:48AM +0100, Patrick Steinhardt wrote:

> > Do you two want me to squash this into the Makefile patch?
> 
> I feel like there's going to be a revised version of this series anyway,
> so that's probably not necessary. Thanks!

Yeah, I'll re-roll (but probably not tonight) and will squash it in.

-Peff